## Feedback send button

A button that opens a feedback modal
Demo
Click to open modal
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
Output | closeModal | Events emitted on modal close | function | false |  |

Example usage

- Inject the feedback dependencies on app.component.ts

      {{ appListenExample }}

- Then add the following in any line of the app.component.html:

      {{ codeExample }}